Bug 168185 - update port: audio/mp3splt
Summary: update port: audio/mp3splt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-21 05:10 UTC by Timothy Beyer
Modified: 2012-05-29 04:00 UTC (History)
1 user (show)

See Also:


Attachments
mp3splt.diff (929 bytes, patch)
2012-05-21 05:10 UTC, Timothy Beyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2012-05-21 05:10:03 UTC
- Update to version 2.4.2.

- Depends on problem report http://www.freebsd.org/cgi/query-pr.cgi?pr=168184

Fix: Apply the patch and build
How-To-Repeat: apply the patch and build
Comment 1 Edwin Groothuis freebsd_committer 2012-05-21 05:10:23 UTC
Maintainer of audio/mp3splt,

Please note that PR ports/168185 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168185

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-05-21 05:10:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-05-21 15:45:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 citrin 2012-05-28 16:02:33 UTC
This patch looks OK for me and can be commited.
Comment 5 dfilter service freebsd_committer 2012-05-29 03:51:52 UTC
sunpoet     2012-05-29 02:51:40 UTC

  FreeBSD ports repository

  Modified files:
    audio/mp3splt        Makefile distinfo 
  Log:
  - Update to 2.4.2
  
  Changes:        https://sourceforge.net/news/?group_id=55130
  PR:             ports/168185
  Submitted by:   Timothy Beyer <beyert@cs.ucr.edu>
  Approved by:    Anton Yuzhaninov <citrin@citrin.ru> (maintainer)
  
  Revision  Changes    Path
  1.34      +2 -2      ports/audio/mp3splt/Makefile
  1.18      +2 -2      ports/audio/mp3splt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-05-29 03:55:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!